RubyGems Navigation menu

activeinteractor 1.1.1

An implementation of the Command Pattern for Ruby with ActiveModel::Validations inspired by the interactor gem. Rich support for attributes, callbacks, and validations, and thread safe performance methods.

版本列表:

  1. 1.1.1 - October 21, 2020 (36.5 KB)
  2. 1.1.0 - October 04, 2020 (36.0 KB)
  3. 1.0.5 - September 16, 2020 (35.0 KB)
  4. 1.0.4 - February 11, 2020 (35.0 KB)
  5. 1.0.3 - February 11, 2020 (34.5 KB)
显示所有 (30 个版本)

Runtime 依赖关系 (2):

  • activemodel >= 4.2, < 7.0
  • activesupport >= 4.2, < 7.0
  • Development 依赖关系 (3):

  • bundler ~> 2.0
  • rake ~> 13.0
  • rspec ~> 3.9
  • 所有者:

    Pushed by:

    作者:

    • Aaron Allen

    SHA 256 checksum:

    6ced89a38de9eb9354a0f0026fb31e8f1956c262a8613ec3a60ff4625f9bcd6a

    下载总次数 13,146

    这个版本 127

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.5.0

    相关链接: